// Screen sizes
$screen-xsmall:     340px;
$screen-minimal:    480px;
$screen-simple:     768px;
$screen-normal:     1024px;
$screen-large:      1280px;
$screen-xlarge:     1440px;
$screen-huge:       1680px;
$screen-jumbo:      1920px;

// Screen sizes - Height
$screen-height-minimal:  360px;
$screen-height-simple:   540px;
$screen-height-normal:   640px;
$screen-height-large:    768px;
$screen-height-xlarge:   900px;
$screen-height-huge:    1024px;

// Font - Weights
$weight-normal:     400;
$weight-semibold:   500;
$weight-bold:       700;

// Gutters
$p-gutter:          20px;
$p-gutter--large:   40px;
$p-gap:             $p-gutter * .5;

// Components
$h-menu:            70px;
$w-menu--simple:    100px;
$w-menu--normal:    225px;
$h-header:          70px;
